/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
void main(){
	int x1,x2,x3;
	int sum;
	int mult;
	int Avr;
	printf("Enter Number 1 : ");
	scanf("%d",&x1);
	printf("Enter Number 2 : ");
	scanf("%d",&x2);
	printf("Enter Number 3 : ");
	scanf("%d",&x3);
	printf("\n");
	sum = x1 + x2 + x3;
	mult = x1 * x2 * x3;
	Avr = sum / 3;
	printf("Sum is %d\n",sum);
	printf("Mult is %d\n",mult);
	printf("Average is %d\n",Avr);
}
/*power by LightCompany.ir*/
